umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

statewidget.cpp File Reference
`#include "statewidget.h"`
`#include "cmds/cmdcreatediagram.h"`
`#include "debug_utils.h"`
`#include "dialog_utils.h"`
`#include "docwindow.h"`
`#include "listpopupmenu.h"`
`#include "statedialog.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "umlscene.h"`
`#include "umlview.h"`
`#include "umlwidget.h"`
`#include <KLocalizedString>`
`#include <QtGlobal>`
`#include <QPointer>`
`#include <QXmlStreamWriter>`